
/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"6.title" = "Alternate Comic and Script Pages";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"7.title" = "Script Only";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"8.title" = "Comic Only";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"9.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"10.title" = "Print:";
